 
#include "Sofa_test.h"


namespace sofa {

struct scalejacobianmapping_test : public Sofa_test<>
{
    scalejacobianmapping_test()
    {
    }

};

TEST_F( scalejacobianmapping_test, dummy)
{
    EXPECT_EQ(0, 0);
}

}// namespace sofa
